package report_chapter_type_permission

type ReportChapterTypePermission struct {
	Id                     int
	ChartPermissionID      uint64
	ResearchType           string
	ReportChapterTypeId    uint64
}

func (r *ReportChapterTypePermission) TableName() string {
	return "report_chapter_type_permission"
}

